<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../VO_Content/OI_L1/OI_L1_p4_VO.mp3" topic_title_bg="" link_swf="" title1="علم الادارة وتنظيم المؤسسات" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p><b>تعريف المؤسسة</b>:<br></br>
			<br></br>
المؤسسة إطار نظامي تمتزج فيه موارد بشرية ومادية لتحقيق أهداف محددة. وهي تعبير علمي وعملي عن
أهمية توحيد الجهود البشرية وتنسيقها لتأمين بقاء وتطور المجتمعات الإنسانية عبر تلبية حاجاتها
ومتطلباتها في مختلف المجالات.<br></br>
			<br></br>
وما اختلاف وتعدد النظريات والمبادئ الإدارية، وما نتج وينتج عنها من أشكال وهيكليات إدارية
وتنظيمية، إلا محاولة إنسانية مستمرة للتوفيق بين تناقص وندرة الموارد المادية والطبيعية وتزايد
الحاجات الإنسانية وتطورها.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>